# demoted packages from intrepid to jaunty
acpi
adept
aoetools
apache2-src
apache2-suexec
apache2-suexec-custom
bacula-traymonitor
bootchart
brazilian-conjugate
bug-buddy
cpp-4.1
cpp-4.1-doc
cpp-4.2
cpp-4.2-doc
elisa
elisa-plugins-bad
elisa-plugins-good
enigmail
freeradius-dialupadmin
freeradius-iodbc
freeradius-krb5
freeradius-ldap
freeradius-mysql
freeradius-postgresql
g++-4.2
gcc-4.1
gcc-4.1-base
gcc-4.1-doc
gcc-4.1-multilib
gcc-4.2
gcc-4.2-base
gcc-4.2-doc
gcc-4.2-locales
gengetopt
gfortran-4.2-doc
gnome-netstatus-applet
gnome-spell
gpgsm
gtk-qt-engine
gtk-qt-engine-kde4
guidance-power-manager
hildon-control-panel
hildon-control-panel-dbg
hildon-control-panel-dev
hildon-control-panel-l10n-engb
hildon-control-panel-l10n-english
hildon-fm-l10n-engb
hildon-fm-l10n-english
hildon-thumbnail
hildon-update-category-database
kde-guidance-powermanager
kgrubeditor
kpovmodeler
lib32gfortran2
lib32gfortran2-dbg
lib32stdc++6-4.2-dbg
lib64gfortran2
lib64gfortran2-dbg
lib64stdc++6-4.2-dbg
libapache2-mod-php5filter
libapache2-svn
libboost-date-time-dev
libboost-date-time1.34.1
libboost-dbg
libboost-dev
libboost-doc
libboost-filesystem-dev
libboost-filesystem1.34.1
libboost-graph-dev
libboost-graph1.34.1
libboost-iostreams-dev
libboost-iostreams1.34.1
libboost-program-options-dev
libboost-program-options1.34.1
libboost-python-dev
libboost-python1.34.1
libboost-regex-dev
libboost-regex1.34.1
libboost-serialization-dev
libboost-serialization1.34.1
libboost-signals-dev
libboost-signals1.34.1
libboost-test-dev
libboost-test1.34.1
libboost-thread-dev
libboost-thread1.34.1
libboost-wave-dev
libboost-wave1.34.1
libbtctl4
libbtctl4-dev
libchicken-dev
libfakekey-dev
libfakekey0
libgfortran2
libgfortran2-dbg
libgnomebt0
libgnomebt0-dev
libgtkglext1
libgtkglext1-dbg
libgtkglext1-dev
libgtkglext1-doc
libhildon-thumbnail-dev
libhildon-thumbnail0
libhildon-thumbnail0-dbg
libhildonhelp-dev
libhildonhelp0
libhildonhelp0-dbg
libhildonmime-dev
libhildonmime0
libhildonmime0-dbg
libio-socket-ssl-perl
libkdewebkit-dev
libkdewebkit1
libmono-accessibility1.0-cil
libmono-cairo1.0-cil
libmono-winforms1.0-cil
libnet-ssleay-perl
libosso-dev
libosso1
libosso1-dbg
libosso1-doc
libpigment-dbg
libpigment0.3-dev
libportaudio-dev
libportaudio-doc
libportaudio0
libpt-1.10.10
libpt-1.10.10-dbg
libpt-1.10.10-plugins-alsa
libpt-1.10.10-plugins-v4l
libpt-1.10.10-plugins-v4l2
libpt-dev
libpt-doc
librsvg2-bin
libstdc++6-4.1-doc
libstdc++6-4.2-dbg
libstdc++6-4.2-dev
libstdc++6-4.2-doc
libsvn-java
libsvn-ruby
libsvn-ruby1.8
libxml-writer-perl
lsb-languages
lsb-multimedia
lsb-printing
maemo-af-desktop-l10n-engb
maemo-af-desktop-l10n-english
matchbox-keyboard
mce-dev
mediamanager
midbrowser
mono-dbg
openjade1.3
osso-af-settings
osso-gwconnect
osso-gwconnect-dev
pccts
postgresql-plperl-8.3
postgresql-plpython-8.3
postgresql-pltcl-8.3
powermanagement-interface
powernowd
python-avahi
python-cssutils
python-cssutils-doc
python-elisa
python-encutils
python-hildon
python-hildon-dev
python-kde3
python-kde3-dbg
python-kde3-dev
python-kde3-doc
python-numeric
python-numeric-dbg
python-numeric-ext
python-numeric-ext-dbg
python-pgm
python-pqueue
python-pysqlite2
python-pysqlite2-dbg
python2.5-examples
samba-tools
swat
tagcoll
tasks
tasks-dbg
ttf-kochi-mincho
ttf-sil-gentium
webkitkde
webkitkde-data
xserver-xorg-input-vmmouse
xserver-xorg-video-amd
xserver-xorg-video-amd-dbg
